Product comparison · 2 wired routers

Digicom Michelangelo SHDSL wired router vs Nilox 16NX081812001 wired router Black, Silver

Add a product
  • 9specifications compared
  • 4differ
  • 5identical
  • 32known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • Michelangelo SHDSL wired router:4
    • 16NX081812001 wired router Black, Silver:1
  • Power requirements
    • Michelangelo SHDSL wired router:12V DC, 1A
    • 16NX081812001 wired router Black, Silver:220 V, 50/60 Hz, 0.09A
  • Maximum data transfer rate
    • Michelangelo SHDSL wired router:0 Gbit/s
    • 16NX081812001 wired router Black, Silver:0.024 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of SHDSL, 16NX081812001
41 specifications
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b
Supports ISDN connectionNoNo
Data transfer rateKnown for one2.3 Mbit/sUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceADSL2/2
Management featuresidentical
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocols1 differ
DHCP serverYesYes
DMZ supportYesYes
Routing protocolsKnown for oneUnknown — not stated by the sourceIP
Supported network protocolsDiffersAAL5, RFC 2684, PPPoE, RFC 2364, RFC 1577, RFC 1483 MERDSCP, ToS, 801.1p
DHCP clientKnown for oneYesUnknown — not stated by the source
Data link protocolsKnown for oneDDNS, SNTP, DNS relay, IGMP proxyUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
User Guide on CD-ROMKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Flash memoryKnown for oneUnknown — not stated by the source2 MB
Internal memoryKnown for oneUnknown — not stated by the source8 MB
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS, SFT, EMC
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack, Silver
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power supplyKnown for oneUnknown — not stated by the source5 W
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source800 g
Other features2 differ
Power requirementsDiffers12V DC, 1A220 V, 50/60 Hz, 0.09A
Connectivity technologyWiredWired
Dimensions (WxDxH)Known for oneUnknown — not stated by the source165 x 108 x 28 mm
Maximum data transfer rateDiffers0 Gbit/s0.024 Gbit/s
Package dimensions (WxDxH)Known for oneUnknown — not stated by the source260 x 70 x 160 mm
Power supply typeKnown for oneUnknown — not stated by the sourceAC
Supported WAN typeKnown for oneUnknown — not stated by the sourceANSI T1.413, ITU-T G.992.1, ITU-T G.992.2, ITU-T G.994.1, ITU-T G.992.3, ITU-T G.992.5, UNI 3.1/4.0. ATM 5-AAL5, ATM (RFC 1483) UBR, CBR, VBR-rt, VBR-ntr, PP, PPP
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Management platformKnown for oneSNMP v3, MIB-I, MIB-IIUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Securityidentical
Firewall securityKnown for oneStateful packet inspection (SPI) firewallUnknown — not stated by the source
VPN supportKnown for oneIPSec, PPTP client/server, DES, 3DES, AES, MPPE, L2TPUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons